Create a workflow configurationCopy Pagepost https://api.staging.payrails.io/merchant/workflows/{workflowCode}Create a new workflow configuration version for the given workflow code.Path ParamsworkflowCodestringrequiredPath parameter to specify the workflow code.Body ParamsworkspaceIduuidWorkspace ID that the workflow configuration belongs to.globalobjectConfiguration shared between nodes.global objectstepsarray of objectsWorkflow steps configuration.stepsADD objectlookupobjectConfiguration for the lookup node.lookup objectauthorizeobjectConfiguration for the authorize node.authorize objectstartPaymentSessionobjectConfiguration for the start payment session node.startPaymentSession objectdescriptionstringDescription for the workflow.Headersx-idempotency-keyuuidrequiredIdempotency key to be used. Sending again the same key would return the same result without re-executing the update.Responses 201Created. 400Bad Request. 401Unauthorized. 403Insufficient Scope. 404Not Found. 429Too Many Requests.Updated about 15 hours ago